/*
Theme Name: Twenty Ten child
Description:Twenty Ten child theme
Author: avi biter
template:twentyten
Version: 1.3

*/

@import url("../twentyten/style.css");


body {

background: none repeat scroll 0 0 #F5F5F5
 /*   background: none repeat scroll 0 0 #E6F7F7;*/
}

#wrapper{
    box-shadow: 0px 2px 4px 1px #ccc;
    -moz-box-shadow: 0px 2px 4px 1px #ccc;
    -webkit-box-shadow: 0px 2px 4px 1px #ccc;	
    margin-top: 5px;
}

/*fixing problem*/
.screen-reader-text{
    display: none;
}

#content p, #content ul, #content ol, #content dd, #content pre, #content hr{
    margin-bottom:18px;
}

.top-widget-area{
	float:left;
 padding-top: 3px;
}

#primary, #secondary {
    float: right;
    overflow: visible;
    margin-bottom: 20px;
    margin-right: 15px;
}


#text_content_category {
    float: left;
    width: 550px;
}

#access .menu-header li, div.menu li {
    float: right;
    position: relative;
}

.text_content {
    float: left;
    width: 550px;
}

#simpleimage-2 {
    margin-right: 30px;
}
#simpleimage-3 {
    margin-right: 30px;
}

body, input, textarea, .page-title span, .pingback a.url{
    font-family: arial,sans-serif,serif;
}

#content .entry-title{
    text-shadow: 1px 1px 1px #CCCCCC;
    -moz-text-shadow: 1px 1px 1px #CCCCCC;
    -webkit-text-shadow: 1px 1px 1px #CCCCCC;	
}

/*------------------header changes----------------------*/


#header{
    padding:1px 0;
}

#sidebar_firsttop {
    float: right;
    margin-top: 30px;
    width: 100%;
}

#logo_image {
    float: right;
    margin-right: 16px;
    margin-top: -10px;
}

#search_widget {
    float: left;
}
#branding {
    display: none;
}

#header_slide {
    margin-bottom: -66px;
    margin-right: 5px;
    margin-top: 88px;
    padding-left: 7px;
    padding-top: 5px;
}

#header_slide .promo_slider .panel {
    height: 190px;
    width: 922px;
}
/*------------------menu changes----------------------*/

#access {
    background-color: #ADDFE0;
    box-shadow: 1px 2px 4px 2px #CCCCCC;
    -moz-box-shadow: 1px 2px 4px 2px #ccc;
    -webkit-box-shadow: 1px 2px 4px 2px #ccc;	
    margin-top: 33px;
    margin-left: 5px;
    margin-bottom: 0px;
    width: 920px;
    display:block;
}

#access a{
  color:#333;
}

#access .menu-header, div.menu{
    font-size: 16px;
}

#access li {
    padding-right: 5px;
}

#access li:hover > a, #access ul ul *:hover > a {
    background: none repeat scroll 0 0 #777;
    color: #FFFFFF;
}



/*------------------contact form----------------------*/

#primary {
background-image: url("/wp-content/uploads/2012/07/contact272.jpg");
    box-shadow: 1px 2px 4px 2px #CCCCCC;
    -moz-box-shadow: 1px 2px 4px 2px #ccc;
    -webkit-box-shadow: 1px 2px 4px 2px #ccc;
    height: 259px;
    width: 272px;
}


#contact-form .wpcf7-form-control {
    width: 160px;
    margin-right: 90px;
}
#contact-form input[name="your-name"] {
    margin-top: 47px;
}


#contact-form input[name="text-620"]{
	margin-top: 5px;
}

#contact-form input[name="your-email"]{
	margin-top: 7px;
}


#contact-form input[name="your-message"]{
	margin-top: 7px;
}

#contact-form textarea[name="your-message"] {
    margin-top: 8px;
	height:40px;
}

#contact-form input[type="submit"] {
    margin-top: 26px;
    height: 27px;
    width: 71px;
    float: left;
    margin-left: 20px;
    background-image:url("/wp-content/uploads/2012/07/send-btn.jpg");
    border:0 none;
    box-shadow: 1px 1px 2px 1px #333;
    -moz-box-shadow: 1px 1px 2px 1px #333;
    -webkit-box-shadow: 1px 1px 2px 1px #333;	
}

div.wpcf7-response-output {
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    width: 100px;
}

#custom_cf7-2 h3 {
    display: none;
}

/*------------------posts&categories----------------------*/

.entry-meta{
	display:none;
}

.entry-utility{
	display:none;
}

.page-title{
	display:none;
}

.nav-previous{
	display:none;
}

.nav-next{
	display:none;
}

.entry-title a:link, .entry-title a:visited {
    color: #608BA8;
    font-size: 25px;
}


.entry-title a:hover{
    color:#666;
}

#content .entry-title {
    color: #608BA8;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0;
}

#content h2, #content h3{
    color: #777777;
    font-size: 19px;
    font-weight: bold;
    margin: 0 0 15px;
}

#content h1{
    font-size: 22px;
}


/*------------------search----------------------*/

#customizable-search .widget-title {
    color: #CCCCCC;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: -14px;
}

#searchform input[type="submit"] {
    background: url("/wp-content/uploads/2012/07/Search-e1342555380319.png") no-repeat scroll 0 0 transparent;
    border: medium;
    margin-right: 5px; 
    height:30px;
    width:30px;
    padding:5px;
}

#searchform input[type="submit"]:hover {
    cursor: pointer;
}

#s {
height: 20px;
    width: 210px;
}

/*------------------footer----------------------*/

#site-generator{
    display:none;
}

#colophon {
    border-top: 0 none;
    background-color: #ADDFE0;
    box-shadow: 1px 2px 4px 2px #ccc;
    -moz-box-shadow: 1px 2px 4px 2px #ccc;
    -webkit-box-shadow: 1px 2px 4px 2px #ccc;	
     color:#333;
     width: 915px;
}

#site-info {
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    width: 940px;
}

#site-info a {
    color:#333;
}


#promo_link {
    margin-bottom: 4px;
    text-align: center;
    font-family: arial;
}

/*------------------footer links----------------------*/

#footer-widget-area {
    float: right;
}

#footer-widget-area a{
    color: #333;
}

#nav_menu-2 li {
   float:right;
    margin: 0 7px;
    padding: 0px 3px;
}

#footer-widget-area .widget-area{
    margin-right: 20px;
    padding-bottom: 20px;
    width: 564px;
}

/*------------------email_pic----------------------*/

#email_pic {
    width: 272px;
    height: 106px;
    background-image: url('http://www.ru-law.co.il/wp-content/uploads/2014/12/contact-detales11.jpg') ,url("http://www.ru-law.co.il/wp-content/uploads/2014/12/contact-detales11-hover.jpg");
    margin-top: 72px;
}

#ie8_email_pic {
    width: 272px;
    height: 106px;
    background-image: url('http://www.ru-law.co.il/wp-content/uploads/2014/12/contact-detales11.jpg');
    margin-top: 72px;
}

#email_hover {
    height: 20px;
    margin-top: -24px;
    width: 162px;
    margin-right: 8px;
}

#email_hover:hover {
    background-image: url("/wp-content/uploads/2014/12/contact-detales11-hover.jpg");
    cursor: pointer;
}
/*------------------secondary menu----------------------*/

#main .widget-area ul{
	padding:0px;
}

#main .widget-area ul ul{
	margin:0px;
}

#secondary {
    color: #FFFFFF;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 110px;
    width: 272px;
}


/*------------------comments----------------------*/
#comments{
    display:none;
}

/*------------------temporary logo----------------------*/
#text-2{
	font-size:20px;
}


/*------------------links----------------------*/
a:visited {
    color: #333;
}